Subject: ubuntu-us-ne Monthly IRC meeting minutes

From: Dave Thacker <[email-masked]>
Date: Sun, 16 Sep 2007 10:18:19 -0500

Attendance was a bit sparse at our September meeting, but we did have two new 
members show up :staehrmedia(Lincoln) and ridgid(Waco).  Please stop by IRC 
and say hello to them.  I'm really happy that we're getting members from the 
entire state and not just Nebraska. 

Since we just had new members, we had a general discussion about things the 
group could do in the Lincoln and York areas.  ridgid is going to ask the 
York Library if they would like a donation of the Ubuntu book, and 
staehrmedia is going to get in touch with Karin Dalziel to push out some more 
books in Lincoln.   We discussed what the Nebraska LoCo Team needs to do to 
become an "approved" team and what conferences we might be able to present 
at.  I said I'd discuss the rest of the agenda on the list. 

Infrastructure Update

Mailing List
We have 34 members on the list.   The list was very slow in August, with only 
5 messages.  We currently need a backup admin, I have posted a request to the 
list.(1)

IRC Channel
No problems.  Light traffic.   We currently need a backup op,  I have posted a 
request to the mailing list.(1)

Logo
We need a logo.  BugsMoran did a quick one that's on the wiki page, but I'd 
really like something that shows off the state.(2)  Catchy slogan's are 
welcome, too!

Other Items
There are no plans to add forums or a website until volunteers step forward.  

There is on ongoing and lively discussion about whether or not LoCo teams in 
the US need to become official non-profit organizations.  It's going to be 
discussed at a US-Team IRC meeting on September 29th.  

<dave's opinion> Having served in numberous non-profits over the years, I'm 
opposed to adding the overhead of non-profit corporation.  I'm contributing a 
bit out of my pocket for books and thing, and if others feel so inclined they 
can too.  If we grow to hundreds of active members, then let's look at the 
subject again.</dave's opinion> 
-------------------

Projects

CD Distribution/Mini Installfest
We provided CD's for OLUG's August installfest.  I think we had 6-7 new 
installs.    Attendance was down from January because of a short window for 
publicity.  As a result, I asked the OLUG members if they would like to do 
another "mini-installfest" in November.  We are still working on logistics. 
I'll have an updatehttps://wiki.ubuntu.com/NebraskaTeam/Projects after the 
OLUG meeting on October 2nd. 
 
I'd like the rest of the team to submit their ideas for places and methods of 
getting 'buntu CD's out in the public.    Please send them to the mailing 
list. 

Gutsy Release Party
I'm working on a small Gutsy Release party to by held in the Omaha area on 
Saturday, October 20th.   I still need volunteers.    Lincoln members are 
heartily encouraged to do the same.

Looking Forward
I'd like to meet all the Lincoln folks in person before the Gutsy release.  My 
best times for meeting are Monday or Thursday nights, daytime Saturday and 
late afternoon on Sunday.   If you folks can come up with a time and 
location, I'll be there.  

Please take a look at the US Loco Team's  "Plan of Action for Building 
Communities"(3) and let us know what you think on the mailing list.  I'd like 
everyone to be involved in helping build our LoCo team into a great statewide 
resource for Ubuntu. 

That's the meeting.  Please post any comments, questions or feedback to the 
list.   

Dave Thacker
Admin, Ubuntu Nebraska LoCo Team. 

(1)https://lists.ubuntu.com/archives/ubuntu-us-ne/2007-September/000088.html
(2)https://wiki.ubuntu.com/NebraskaTeam/Projects
(3)https://wiki.ubuntu.com/USTeams/PlanOfActionforBuildingCommunities